.version.recent_work_4 /* version checker */
{
	color: #0000EC;
	background-color: #F72712;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.75px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #864591;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -69px;
	margin-bottom: -45px;
	width: 0.01px;
}

#menuu37438
{
	z-index: 2;
	width: 960px;
}

#u37467
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
}

#u37470
{
	width: 133px;
	padding-bottom: 15px;
}

#u37470:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u37470:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u37471-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u37470:hover #u37471-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u37470:active #u37471-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u37453
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 137px;
}

#u37454
{
	width: 133px;
	padding-bottom: 15px;
}

#u37454:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u37470.MuseMenuActive,#u37454:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u37456-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u37470.MuseMenuActive #u37471-4,#u37454:hover #u37456-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u37454:active #u37456-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u37481
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 274px;
}

#u37482
{
	width: 133px;
	padding-bottom: 15px;
}

#u37454.MuseMenuActive,#u37482:hover
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u37482:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u37485-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u37454.MuseMenuActive #u37456-4,#u37482:hover #u37485-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u37482:active #u37485-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u37439
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 411px;
}

#u37442
{
	width: 133px;
	padding-bottom: 15px;
}

#u37442:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u37482.MuseMenuActive,#u37442:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u37443-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u37482.MuseMenuActive #u37485-4,#u37442:hover #u37443-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u37442:active #u37443-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u37446
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 548px;
}

#u37447
{
	width: 133px;
	padding-bottom: 15px;
}

#u37447:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u37442.MuseMenuActive,#u37447:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u37450-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u37442.MuseMenuActive #u37443-4,#u37447:hover #u37450-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u37447:active #u37450-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u37474
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 685px;
}

#u37477
{
	width: 133px;
	padding-bottom: 15px;
}

#u37477:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u37447.MuseMenuActive,#u37477:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u37477.MuseMenuActive
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u37480-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u37447.MuseMenuActive #u37450-4,#u37477:hover #u37480-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u37477:active #u37480-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u37477.MuseMenuActive #u37480-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u37460
{
	width: 138px;
	min-height: 37px;
	margin-right: -10000px;
	left: 822px;
}

#u37461
{
	width: 134px;
	padding-bottom: 15px;
}

#u37461:hover
{
	width: 136px;
	min-height: 2px;
	margin: 1px;
}

#u37461:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u37461.MuseMenuActive
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u37464-4
{
	width: 130px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u37461:hover #u37464-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u37461:active #u37464-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u37461.MuseMenuActive #u37464-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u37614-32
{
	z-index: 128;
	width: 960px;
	min-height: 23px;
	padding-top: 9px;
	margin-top: 1px;
}

#slideshowu37504
{
	z-index: 49;
	width: 0.01px;
	height: 460px;
	margin-left: 21px;
	margin-top: 20px;
}

#u37522popup
{
	z-index: 50;
}

#u37522
{
	width: 697px;
	height: 462px;
	top: -1px;
	left: -1px;
}

#u54506
{
	z-index: 51;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u57999
{
	z-index: 53;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u58008
{
	z-index: 55;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u58017
{
	z-index: 57;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u58026
{
	z-index: 59;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u58044
{
	z-index: 61;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u58062
{
	z-index: 63;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u58053
{
	z-index: 65;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u58035
{
	z-index: 67;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u58080
{
	z-index: 69;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u58071
{
	z-index: 71;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u58089
{
	z-index: 73;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u58098
{
	z-index: 75;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u57999_img,#u58017_img,#u58026_img,#u58044_img,#u58053_img,#u58035_img,#u58080_img,#u58089_img,#u58098_img
{
	margin-top: -2px;
	margin-bottom: -1px;
}

#u58107
{
	z-index: 77;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u58116
{
	z-index: 79;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u54506_img,#u58008_img,#u58062_img,#u58071_img,#u58107_img,#u58116_img
{
	margin-top: -2px;
	margin-bottom: -2px;
}

#u58125
{
	z-index: 81;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u54506_clip,#u57999_clip,#u58008_clip,#u58017_clip,#u58026_clip,#u58044_clip,#u58062_clip,#u58053_clip,#u58035_clip,#u58080_clip,#u58071_clip,#u58089_clip,#u58098_clip,#u58107_clip,#u58116_clip,#u58125_clip
{
	width: 695px;
	height: 460px;
}

#u58125_img
{
	margin-top: -2px;
	margin-bottom: -3px;
}

#u37559popup
{
	z-index: 83;
}

#u37559
{
	width: 184px;
	padding-bottom: 51px;
	top: 18px;
	left: 735px;
}

#u54509
{
	z-index: 84;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 31px;
}

#u58002
{
	z-index: 86;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 94px;
}

#u54509.SSSlideLinkSelected,#u58002.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u58011
{
	z-index: 88;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 31px;
}

#u58020
{
	z-index: 90;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 94px;
}

#u58011.SSSlideLinkSelected,#u58020.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 52px -10000px 0px 0px;
}

#u58029
{
	z-index: 92;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 31px;
}

#u58047
{
	z-index: 94;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 94px;
}

#u58029.SSSlideLinkSelected,#u58047.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 99px -10000px 0px 0px;
}

#u58065
{
	z-index: 96;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 147px;
	left: 31px;
}

#u58056
{
	z-index: 98;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 147px;
	left: 94px;
}

#u58065.SSSlideLinkSelected,#u58056.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 147px -10000px 0px 0px;
}

#u58038
{
	z-index: 100;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 195px;
	left: 31px;
}

#u58083
{
	z-index: 102;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 195px;
	left: 94px;
}

#u58038.SSSlideLinkSelected,#u58083.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 195px -10000px 0px 0px;
}

#u58074
{
	z-index: 104;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 243px;
	left: 31px;
}

#u58092
{
	z-index: 106;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 243px;
	left: 94px;
}

#u58074.SSSlideLinkSelected,#u58092.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 243px -10000px 0px 0px;
}

#u58101
{
	z-index: 108;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 290px;
	left: 31px;
}

#u58110
{
	z-index: 110;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 290px;
	left: 94px;
}

#u58101.SSSlideLinkSelected,#u58110.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 290px -10000px 0px 0px;
}

#u58119
{
	z-index: 112;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 338px;
	left: 31px;
}

#u54509_img,#u58002_img,#u58011_img,#u58020_img,#u58029_img,#u58047_img,#u58065_img,#u58056_img,#u58038_img,#u58083_img,#u58074_img,#u58092_img,#u58101_img,#u58110_img,#u58119_img
{
	padding-top: 1px;
	padding-bottom: 2px;
}

#u58128
{
	z-index: 114;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 338px;
	left: 94px;
}

#u58119.SSSlideLinkSelected,#u58128.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 338px -10000px 0px 0px;
}

#u58128_img
{
	padding-top: 1px;
	padding-bottom: 1px;
}

#u37555-4popup
{
	z-index: 116;
}

#u37555-4
{
	width: 7px;
	min-height: 13px;
	padding: 6px;
	top: 422px;
	left: 777px;
}

#u37557-4popup
{
	z-index: 120;
}

#u37557-4
{
	width: 6px;
	min-height: 13px;
	padding: 6px;
	top: 422px;
	left: 860px;
}

#u37592-4popup
{
	z-index: 124;
}

#u37592-4
{
	width: 33px;
	min-height: 12px;
	padding: 6px;
	top: 422px;
	left: 805px;
}

#u37503-4
{
	z-index: 45;
	width: 695px;
	min-height: 37px;
	margin-left: 20px;
	margin-top: 28px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 75px;
	padding-bottom: 26px;
}

